<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
<TITLE>Directory Server</TITLE>
<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript browsers
function gotoURL(h) {
    top.location.href = h;
}
// End hiding -->
</SCRIPT>
</HEAD>
<BODY BGCOLOR="white">
<HR>
<CENTER>
<FONT SIZE="+2">Bienvenido a la Pasarela de Directory Server</FONT>
</CENTER>
<P>
Mediante esta interfaz puede buscar, modificar y crear entradas que quedan almacenadas en el Directory Server.
<P>
Siempre que utilice la Pasarela de Directory Server dispondr&aacute; de la barra de herramientas de la parte superior de esta ventana. Puede hacer clic en los botones para llevar a cabo cualquiera de las siguientes tareas:
<P>
<TABLE BORDER=1>
<TR>
<TH>
<A HREF="@cgiuri@/search?<!-- GCONTEXT -->" TARGET="_top">B&uacute;squeda normal</A>
</TH>
<TD>
Con esta funci&oacute;n puede buscar f&aacute;cilmente informaci&oacute;n del directorio. Esta funci&oacute;n examina los datos que haya introducido y selecciona autom&aacute;ticamente uno o varios m&eacute;todos de b&uacute;squeda en el directorio.
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/csearch?<!-- GCONTEXT -->" TARGET="_top">B&uacute;squeda avanzada</A>
</TH>
<TD>
Con esta funci&oacute;n puede especificar exactamente lo que est&eacute; buscando, los atributos que desee buscar y el tipo de concordancia que desee aplicar.
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/newentry?<!-- GCONTEXT -->" TARGET="_top">Nueva entrada</A>
</TH>
<TD>
Con esta funci&oacute;n puede crear nuevas entradas en el directorio. Seg&uacute;n la configuraci&oacute;n de directorio aplicada por el administrador del sistema, deber&aacute; disponer de un permiso especial para a&ntilde;adir entradas nuevas. Si no est&aacute; seguro, consulte al administrador del sistema.
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/lang?<!-- GCONTEXT -->&file=auth.html" TARGET="_top">Autenticar</A>
</TH>
<TD>
Con esta funci&oacute;n puede usar las pantallas de autenticaci&oacute;n para entrar y salir del directorio. Debe autenticarse para poder modificar o a&ntilde;adir entradas al directorio. Es posible que tambi&eacute;n tenga que hacerlo para poder buscar en el directorio si el administrador del sistema lo estableci&oacute; de ese modo.
</TD>
</TR>
</TABLE>
</BODY>
</HTML>

